/*************************************
* ELANA BASE with custom styles for bgeef.com
*
* Author: Alexander Dikov
* 2018.03
*
*************************************/



/* ------------------------------------------------------------------------------
 *
 *  LOGO
 *  MAIN ELEMENTS,
 *  GRID
 *
 * ---------------------------------------------------------------------------- */

body {background: #fff;}

/*** LOGO with H1 ***/
.affix #main-site-nav .navbar-brand,
#main-site-nav .navbar-brand {
    position: relative;
    -border: 1px solid red;
}

#main-site-nav .navbar-brand {
    padding-left: 76px;
    width: 100%;
    height: 92px;
}

#main-site-nav .navbar-brand > img {
    height: 70px;
    width: auto;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
}


.affix #main-site-nav .navbar-brand {
    padding-left: 45px;
}
.affix #main-site-nav .navbar-brand img {
    height: 40px;
}

#main-site-nav h1 {
    margin: 25px 0;
    font-size: 18px;
    text-transform: uppercase;
    color: #6d6e71;
}

.affix #main-site-nav .navbar-brand h1 {
    font-size: 12px;
    margin: 7px 0;
}


/***  ***/
.fullwidth-section-nav > .main-nav {
    margin-top: 0;
}

@media only screen and (min-width : 992px) {
    #background-homepage-DEV,
    body.home {
        /*
        -background: #fff url("../img/eagro/site-background-02.jpg") no-repeat center top;
        background: #fff;
        */
    }
}

/** SECTIONS fullwidth-section-above-header */
.fullwidth-section-above-header {
    background-color: transparent;

    /*
    border-bottom: 5px solid #f88321;
    border-image-slice: 5;

    border-image-source: rgb(248,131,33);
    border-image-source: -moz-linear-gradient(left, rgba(248,131,33,1) 0%, rgba(70,130,182,1) 100%);
    border-image-source: -webkit-linear-gradient(left, rgba(248,131,33,1) 0%,rgba(70,130,182,1) 100%);
    border-image-source: linear-gradient(to right, rgba(248,131,33,1) 0%,rgba(70,130,182,1) 100%);
    */

}

@media(max-width:767px){
    body.home .fullwidth-section-above-header {
        background-color: #f5f5f5;
    }
}

.page-home .fullwidth-section-header > .container {
    background-color: transparent;
}

/* homepage design background fullwidth-section-footer */
.fullwidth-section-content,
#background-homepage,
#content,
#sidebar {
    z-index: 200;
}

.home .fullwidth-section-content {
    padding-bottom: 0;
}

@media only screen and (min-width : 992px) {

    .fullwidth-section-footer {
        position: relative;
        margin-top: 222px;
    }

    .fullwidth-section-footer:before {
        z-index: 100;
        content: " ";
        width: 100%;
        height: 222px;
        margin-left: -15px;

        background: url("../img/bgeef/site-background-footer.png") no-repeat center top;
        position: absolute;
        top: -222px;
    }

}

/* ------------------------------------------------------------------------------
 *
 *  CUSTOM BACKGROUND IMAGES
 *
 * ---------------------------------------------------------------------------- */
@media only screen and (min-width : 992px) {
    .page-contact-us .fullwidth-section-content {
        position: relative;
        padding-top:300px !important;
    }

    .page-contact-us .fullwidth-section-content:before {
        width: 100%;
        height: 300px;
        background-color: yellow;
        margin: 0 -15px 300px -15px;
        padding:0;
        position: absolute;
        top:0;
        background-size: cover;
        z-index: 100;
    }

    .page-contact-us .fullwidth-section-content:before {
        background: url("../img/bgeef/bg/bg-contact-us-2.jpg") no-repeat center;
    }

    .page-contact-us .fullwidth-section-content > .container {
        margin-top: -110px;
        -background-color: #fff;
        z-index: 200;
        position: relative;
    }

    .page-contact-us .fullwidth-section-content > .container header h2 {
        color: white;
        font-size: 86px;
    }

}



/* ------------------------------------------------------------------------------
 *
 *  COLORS
 *
 * ---------------------------------------------------------------------------- */

h2 {
    -color:#255690;
}

a,
.pagination > li > a,
.pagination > li > span,
.btn-link,
.widget_advanced_menu .current-menu-item > a {
    color: #f88321;
}

a:focus,
a:hover {
    color: #f8780e;
    text-decoration: underline;
}

a.thumbnail.active,
a.thumbnail:focus,
a.thumbnail:hover {
    border-color: #f8780e;
}

.color-primary {
    color: #f8780e;
}

#main-site-nav .nav > li:hover > a {
    color: #f8780e;
}

.navbar-nav > li.active,
.navbar-nav > li:hover,
#main-site-nav .current-menu-parent,
#main-site-nav .current-menu-ancestor {
}
@media(max-width:767px){
    .navbar-nav > li.active,
    .navbar-nav > li:hover,
    #main-site-nav .current-menu-parent,
    #main-site-nav .current-menu-ancestor {
        border-bottom: 0;
    }
}

/** buttons */
.btn-success {
    background-color: #6ba03c;
    border-color: #6ba03c;
}
.btn-success:hover {
    background-color: #517820;
    border-color: #517820;
}

.btn-primary {
    color: #fff;
    background-color: #f88321;
    border-color: #f8780e;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:hover {
    color: #fff;
    background-color: #f8780e;
    border-color: #f8780e;
}

/** NAVBAR PILLS */
.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
    color: #fff;
    background-color: #f88321;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
    background-color: #f88321;
}


/** NAVBAR COLORS */
.navbar-nav > li > .dropdown-menu {
    border-top: 3px solid #f88321;
}

#footer-socials ul li > a:hover {
    color: #f88321;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #f88321;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #f88321;
    border-color: #f88321;
}

.page-home .above-header-nav .form-control::-webkit-input-placeholder { color: #777777; }  /* WebKit, Blink, Edge */
.page-home .above-header-nav .form-control:-moz-placeholder { color: #777777; }  /* Mozilla Firefox 4 to 18 */
.page-home .above-header-nav .form-control::-moz-placeholder { color: #777777; }  /* Mozilla Firefox 19+ */
.page-home .above-header-nav .form-control:-ms-input-placeholder { color: #777777; }  /* Internet Explorer 10-11 */
.page-home .above-header-nav .form-control::-ms-input-placeholder { color: #777777; }  /* Microsoft Edge */
.page-home .above-header-nav #nav-search-form button,
.page-home .above-header-nav #searchform button {
    color: #777777;
}
.page-home .navbar-default .navbar-brand,
.page-home .navbar-default .navbar-nav > li > a {
    color: #4d4d4d;
}

#main-site-nav .nav > li > a {
    -color: #ffffff;
}

#searchform button.search-submit {
    background-color: #f88321;
}



/* ------------------------------------------------------------------------------
 *
 *  Bootstrap navigation
 *  Navbar Fixes
 *
 * ---------------------------------------------------------------------------- */
#main-site-nav-collapse {
    /* float: right; */
    margin-left: auto;
}

@media (min-width: 768px) {
    .mega-menu.dropdown-full > .dropdown-menu {
        position: absolute;
        -border: 1px solid red;
        left: auto !important;
        right: 0 !important;
        overflow-x: hidden;
        overflow-y: hidden;
        width: 85% !important;
        margin-top: -20px;
        margin-left: auto;
        margin-right: auto;
    }
}



/* ------------------------------------------------------------------------------
 *
 *  Paragraphs
 *  TYPO
 *  panel-highlights
 *  Heading
 *
 * ---------------------------------------------------------------------------- */


/*** Paragraphs ***/
article p {text-align: justify;}

/* TYPO & Headings */
.home #content h1 {
    margin: 5px 0;
}
.home #content h2 {
     margin:0;
}
.home #content h2 {
    /*
    font-family: "robotolight";
    margin: 5px 0;
    font-size: 24px;
    border: 0;
    line-height: 1.1;
    padding-bottom: 5px;
    */
}
.home #content h3 {
    margin: 5px 0;
    font-size: 24px;
    border:0;
}

.home #content h4,
.home #content h5 {
    margin:0;
    font-family: "robotolight", Helvetica, Arial, serif;
}

@media (max-width: 767px) {
    .home #content h1 {
        font-size: 28px;
    }

    .home #content h2 {
        font-size: 18px;
    }
}

.home .row-home-headings {
    margin-top: 10px;
    margin-bottom: 50px;
}

/* panel-highlights */
.panel-highlights { background-color: #ffffff;}
.panel-highlights ul {padding-left: 16px;}

/* panel-call-to-action */
.panel-call-to-action {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.home .panel-call-to-action {
    border-bottom: 0;
    margin-bottom: 10px;
}

.panel-call-to-action p {

}

.panel-call-to-action h4,
.home #content .panel-call-to-action h4 {
    font-size: 18px;
    margin-bottom: 5px;
}

/* home latest post */
.latest_posts_sc li {
    padding-bottom: 0;
    border-bottom: 0;
}


/* homepage recent posts inline */
.homepage-recent-posts ul {

}

.homepage-recent-posts ul li {

}
.homepage-recent-posts .row {
    margin-bottom: 20px;
}

.homepage-recent-posts span.date {
    display: block;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    color: #8a8c8d;
}


/* ------------------------------------------------------------------------------
 *
 *  FORMS
 *
 * ---------------------------------------------------------------------------- */
/** WPFORMS SUBMIT BUTTON **/
div.wpforms-container-full .wpforms-form input[type="submit"],
div.wpforms-container-full .wpforms-form button[type="submit"] {
    background-color: #6ba03c;
    border-color: #6ba03c;
    color: #ffffff;
}

/** WPFORMS SUBMIT BUTTON Hover **/
div.wpforms-container-full .wpforms-form input:hover[type="submit"],
div.wpforms-container-full .wpforms-form button:hover[type="submit"] {
    background-color: #449d44;
    border-color: #398439;
    color: #ffffff;
}

/* ------------------------------------------------------------------------------
 *
 *  ARTICLES
 *  POST
 *  CUSTOM
 *
 * ---------------------------------------------------------------------------- */
.custom-personal h4 {
    margin-bottom: 0
}

/*** ***/
hr.line-dotted { border: dotted #eee; border-width: 1px 0 0; clear: both; height: 0; margin: 10px 0; }

/* ------------------------------------------------------------------------------
 *
 *  TABLES
 *
 *
 *
 * ---------------------------------------------------------------------------- */
.table > tbody > tr > td.va-center {
    vertical-align: middle;
}

/* ------------------------------------------------------------------------------
 *
 *  TABLEPRESS
 *  DataTables
 *
 *
 * ---------------------------------------------------------------------------- */
table.tablepress > tbody > tr > td {
    border-top: 1px solid #e9e9e9;
    padding: 10px;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
}
.dataTables_length select,
.dataTables_wrapper .column-filter-widget .filter-term,
.dataTables_wrapper .column-filter-widget select {
    padding: 6px 12px;
    border: 1px solid #eee;
}

.dataTables_wrapper .column-filter-widget:first-child select,
.dataTables_wrapper .column-filter-widget:first-child .filter-term {
    margin-left:0;
}

.dataTables_wrapper .column-filter-widget .filter-term {
    margin: 5px;
    border: 1px solid #f88321;
}

.dataTables_wrapper .column-filter-widget .filter-term {
    position: relative;
}

.dataTables_wrapper .column-filter-widget .filter-term:after{
    position: absolute;
    right: 0;
    margin-right: 5px;
    content: '\f2d3';
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration:none;

}


.dataTables_wrapper .dataTables_paginate a {
    color: #f88321 !important;
}
.dataTables_wrapper .dataTables_paginate a.disabled {
    color: #333 !important;
}
.dataTables_wrapper .paginate_button:hover::after,
.dataTables_wrapper .paginate_button:hover::before {
    color: #f88321;
}

.dataTables_wrapper .dataTables_length label {
    margin-bottom:0;
    font-weight: normal;
}

.dataTables_wrapper .dataTables_paginate {
    margin-top:3px;
}

.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_paginate {
    padding: 6px 12px;
}

.dataTables_wrapper .custom-dataTables-header,
.dataTables_wrapper .custom-dataTables-footer {

}

.dataTables_wrapper .custom-dataTables-footer {
    -background-color: #f3f3f3;
    padding-top:4px;
    padding-bottom:4px;
    border-top: 1px solid #f3f3f3;
    margin-top: 40px;
}


/** Font Awesome integration */
.paging_simple .paginate_button.next::after,
.paging_simple .paginate_button.previous::before {
    font-family: FontAwesome;
    font-size: 14px;
    text-shadow: none;
    color: #f88321;
}

.paging_simple .paginate_button.disabled.next::after,
.paging_simple .paginate_button.disabled.previous::before {
    color: #999 !important;
    cursor: default;
}

.paging_simple .paginate_button.previous::before {
    content: "\f053";
}

.paging_simple .paginate_button.next::after {
    content: "\f054";
}




/* ------------------------------------------------------------------------------
 *
 * page photo gallery
 * gallery item
 *
 *
 * ---------------------------------------------------------------------------- */
/** page photo gallery */
article > .gallery {
    margin-bottom: 60px;
}

/** gallery item */
.gallery-item .wp-image-description,
.gallery-item .gallery-caption {
    display:none;
}

.gallery .gallery-item {
    margin-bottom: 10px;
}

.gallery-item .gallery-icon a.thumbnail{
    margin-bottom:0;
}

.gallery-item .gallery-icon a {
    position: relative;
    display: block;
    width: auto;
    height: 150px;
    overflow: hidden;
    border: 1px solid #f88321 !important;
    padding: 2px;
}

.gallery-item.col-md-4 .gallery-icon a {
    height: 150px;
}

.gallery-item .gallery-icon img {
    -padding: 2px;
}

.gallery-item .gallery-icon img {
    -border: 1px solid #f88321 !important;
}

.gallery-item .gallery-icon img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}




/*
*	MEDIA
*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and down) */
@media(max-width:767px){

    #main-site-nav .navbar-brand {
        position: absolute;
        padding-left: 45px;
        width: 200px;
        height: 40px;
        margin-top: 8px;
    }

    #main-site-nav .navbar-brand > img {
        height: 40px;
        width: auto;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translate(0,-50%);
    }

    #main-site-nav h1 {
        width: 180px;
        margin: 7px 0;
        font-size: 10px;
    }
    
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}